- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# dynamic_traits< algebra::Series< W, M > > Struct Template Reference

Dynamic traits for series. More...

Inherits dynamic_traits.

List of all members.

## Detailed Description

### template<typename W, typename M>
struct vcsn::dynamic_traits< algebra::Series< W, M > >

Dynamic traits for series.

Definition at line 84 of file series.hh.